Bug 1505260 - qt5-qtbase 5.9 does not respect %optflags
Summary: qt5-qtbase 5.9 does not respect %optflags
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtbase
Version: 27
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-23 07:15 UTC by Yaakov Selkowitz
Modified: 2017-11-14 09:22 UTC (History)
5 users (show)

Fixed In Version: qt5-qtbase-5.9.2-4.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:54:31 UTC


Attachments (Terms of Use)

Comment 1 Rex Dieter 2017-10-23 16:11:25 UTC
confirmed, ick.  I'm looking closer now.

Comment 2 Rex Dieter 2017-10-23 16:33:44 UTC
%changelog
* Mon Oct 23 2017 Rex Dieter <rdieter@fedoraproject.org> - 5.9.2-3
- pass QMAKE_*_RELEASE to configure to ensure optflags get used (#1505260)

https://src.fedoraproject.org/rpms/qt5-qtbase/c/16ef8031d10c6abccb36d80652150e3ef83e9143

Comment 3 Fedora Update System 2017-10-23 19:49:14 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 4 Fedora Update System 2017-10-23 19:49:44 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.10.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 5 Fedora Update System 2017-10-25 15:22:33 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.11.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 6 Fedora Update System 2017-10-25 15:44:04 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 7 Fedora Update System 2017-10-27 18:43:18 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 8 Fedora Update System 2017-10-31 13:31:46 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 9 Fedora Update System 2017-10-31 19:08:15 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 10 Fedora Update System 2017-11-08 20:29:01 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 11 Fedora Update System 2017-11-09 19:53:53 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 12 Fedora Update System 2017-11-14 00:54:31 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-14 09:22:46 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.